-- created by Martin Hawlisch

create_world( 39, 13)
oxyd_default_flavor = "c"

fill_floor( "fl-normal")

draw_border("st-bluegray")
draw_stones("st-bluegray", {19,1}, {0,1}, 11)
doorv( 19, 6, {name="door1"})
set_stone("st-coinslot", 19, 5, {action="openclose", target="door1"})
set_stone("st-death", 19, 8)

set_item( "it-coin", 5, 2, {value=1})
set_item( "it-coin", 8, 5, {value=1})
set_item( "it-coin", 15, 4, {value=1})

oxyd( 3, 3)
oxyd(24, 3)
oxyd( 6, 9)
oxyd(33, 8)

set_actor("ac-blackball", 10, 8.5, {player=0, mouseforce=1})

